Bug 75085 - Banner of Taiwan
Banner of Taiwan
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: 75183 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-10-04 05:10 EDT by Chevalier Chen
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-04 11:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chevalier Chen 2002-10-04 05:10:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
What's wrong with you? Guys?
Linux is a Open Source Software which is belong to all human beings,
why you guys bring political decition to this place?

In the REDHAT kdebase source rpm. kdebase.spec under line 558:

558 # remove taiwanese flag
559 %if %{redhatify}
560 rm -f $RPM_BUILD_ROOT%{_datadir}/locale/l10n/tw/flag.png
561 %endif

735 * Mon Aug 5 2002 Than Ngo than@redhat.com 3.0.2-7.2
736 - add patch file to fix kicker segfault (bug #69688)
737 - get rid of Taiwanese Flag in KDE (bug #70235)

830 * Mon Apr 4 2002 Bernhard Rosenkraenzer bero@redhat.com 3.0.0-5
831 - Add fixes from KDE_3_0_BRANCH, except for the "F1 in konsole" change
832 (that one breaks things)
833 - Don't show Taiwanese flag for zh_CN (#61946)
834 - Move in Red Hat splash screen

What's wrong whit you guys? r u really american? or u r belong to

Come on, Guys, put the BANNER of TAIWAN back ASAP.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open Control Center of KDE
2.choose Personalize
3.choose Country & Language
4.choose Taiwan

Actual Results:  Banner of Taiwan is LOST by modification from RED HAT!!

Expected Results:  Banner of Taiwan should be there, like Mandrake 9.0!!

Additional info:

Don't fool us, guys.
Comment 1 Yuting Kuo 2002-10-04 11:02:25 EDT
Political issues aside, given the amount of contribution put in by Taiwanese 
community, the removal of flag is not only careless but insulting.


Comment 2 Ngo Than 2002-10-11 14:11:56 EDT
Red Hat as a global company respects the rights of all open source
users. To avoid potential political inflammation, we feel it is best
to not display any flags at this time.

3.0.4-1 has this fix.
Comment 3 Ngo Than 2002-12-11 09:50:00 EST
*** Bug 75183 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.